@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:ital,wght@0,100..900;1,100..900&family=Special+Gothic+Condensed+One&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:ital,wght@0,100..900;1,100..900&family=Special+Gothic+Condensed+One&display=swap');

@font-face {
    font-family: "font";
    src: url("idroid.otf") format("opentype");
}

*{
    margin: 0;
    padding: 0;
}

body{
    background-color: rgb(37, 113, 184);
}

header{
    text-align: center;
    color: white;
    background-image: linear-gradient(to bottom, rgb(10, 103, 146), rgb(15, 56, 102));
    min-height: 180px;
    padding: 50px;
}

header h1{
    padding-top: 15px;
    margin-bottom: 10px;
   
    font-family: "Bebas Neue", sans-serif;
}

header p {
    font-family:Arial, Helvetica, sans-serif;
}

nav{
    background-color: rgb(15, 56, 102);
    padding: 10px;
    padding-bottom: 20px;
    margin-left: -15px;
}



nav a{
    color: white;
    text-decoration: none;
    margin: 10px;
    font-weight: bold;
    font-family: "Roboto", sans-serif;
    padding: 10px;
    border-radius: 10px;
}

nav a:hover{
    background-color: rgb(255, 255, 255);
    color: rgb(28, 126, 192);

}

main{
    background-color: white;
    margin-left: 200px;
    margin-right: 200px;
    padding: 20px;
    min-width: 320px;
    max-width: 1000px;
    margin: auto;
    margin-bottom: 10px;
}

main img{
    width: 100%;
}

main h1, main h2{
    margin-bottom: 20px;
}

main h2{
    margin-top: 20px;
}

main p{
    line-height: 35px;
    font-family: "Roboto", sans-serif;
    text-indent: 25px;
}

main > h1, main h2{
    font-family: "font";
    color: rgb(13, 85, 167);
}

main h2{
    background-image: linear-gradient(to right, rgb(84, 178, 221),rgba(85, 129, 115, 0));
}

div#vi{
    margin: 0 -20px 30px - 20px;
    padding: 20px;
    padding-bottom: 57%;
    position: relative;
    background-color: rgb(3, 93, 116);
}

div#vi > iframe{
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
}

footer{
    text-align: center;
    background-color: rgb(5, 64, 99);
    color: white;
    font-family: sans-serif;
    padding: 5px;
}

aside{
    background-color: rgb(11, 103, 165);
    margin-top: 30px;
    padding: 10px;
}

aside li{
    columns: 2;
    list-style-position: inside;
    list-style-type: "\00a0\00a0\2705\00a0\00a0";
}

header, main{
    font-size: 3rem;
}

@media (max-width:480px){
    header, main{
        font-size: 0.5rem;
    }
   
}

@media (max-width:768px){
    header, main{
        font-size: 2rem;
    }
}